/* Reset /**/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
    background: transparent;
    border: 0;
    font-size: 100%;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
}

html, body { height: 100%; }

em, i { font-style: italic; }

strong, b { font-weight: 700; }

table {
    border-collapse: collapse;
    border-spacing: 0;
}

ol { list-style: inside decimal; }

ul { list-style: inside; }

.clr:after {
    clear: both;
    content: "";
    display: table;
}

body {
    background: #f6f6f6 url(img/bezzeganya-bg.jpg) 50% 34px no-repeat;
    /*background: #f6f6f6 url(img/bezzeganya-bg.jpg) 50% 34px no-repeat;*/
    /*background: #f6f6f6 url(img/bezzeganya-christmas-v2.jpg) 50% 34px no-repeat;*/
    /*background: #f6f6f6 url(img/bezzeganya-mikulas.jpg) 50% 34px no-repeat;*/
    /*background: #f6f6f6 url(img/bezzeganya-paula-bg.jpg) 50% 34px no-repeat;/**/
    /*background: #f6f6f6 url(img/bezzeganya-sio-bg.jpg) 50% 34px no-repeat;/**/
    /*background: #f6f6f6 url(img/bezzeganya-mikulas-bg.jpg) 50% 34px no-repeat;/**/
    /*background: #f6f6f6 url(img/bezzeganya-karacsony-bg.jpg) 50% 34px no-repeat;/**/
    /*background: #f6f6f6 url(img/bezzeganya-disney-bg.jpg) 50% 34px no-repeat;/**/
    /*background: #f6f6f6 url(img/bezzeganya-kockabirodalom-bg.jpg) 50% 34px no-repeat;/**/
    color: #424242;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    line-height: 1;
    margin: 0 !important
}

a {
    color: #424242;
    text-decoration: none;
}

a:hover { color: #d71920; }

#main {
    margin: 0 auto;
    width: 1100px;
}

/* header /**/

#header {
    /*height: 362px;*/
    height: 256px;
    /*padding: 190px 0 0 55px;*/
    padding: 106px 0 0 55px;
    position: relative;
}

#header a {
    display: block;
    height: 200px;
    width: 650px;
    position: absolute;
    left: 0;
    top: 80px;
	/*
	height: 140px;
	position: absolute;
	right: 25px;
	top: 0;
    width: 500px;
	z-index: 20;
	/**/
}

#header a#paula {
    height: 362px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
}

#header a#sio {
    height: 362px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
	z-index: 0;
}

#header a#kocka {
    height: 180px;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

#header a#disney {
    height: 362px;
    left: 0;
    position: absolute;
    top: 0;
    width: 550px;
}

/* menu /**/

#menu {
    background: -moz-linear-gradient(90deg, #d71920 0%, #b11116 100%);
    background: -webkit-gradient(linear, 90deg, color-stop(0%, #d71920), color-stop(100%, #b11116));
    background: -webkit-linear-gradient(90deg, #d71920 0%, #b11116 100%);
    background: -o-linear-gradient(90deg, #d71920 0%, #b11116 100%);
    background: -ms-linear-gradient(90deg, #d71920 0%, #b11116 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d71920', endColorstr='#b11116', GradientType='0');
    background: linear-gradient(360deg, #d71920 0%, #b11116 100%);
    border-bottom: 5px solid #d1d1d1;
    color: #fff;
    height: 70px;
    line-height: 70px;
    position: relative;
    text-align: center;
}

#menu a { color: #fff; }

#menu > ul > .main-level {
    display: inline-block;
    font-size: 1.063rem;
    font-weight: 700;
    text-transform: uppercase;
    vertical-align: top;
}

#menu > ul > .main-level > a, .main-level span {
    line-height: 17px;
    margin: 0 17px;
    vertical-align: middle;
}

#menu > ul > .main-level:first-child > a { margin: 0 17px 0 0; }

#menu > ul > .main-level:last-child { background: url(img/menu-open.png) 95% 56% no-repeat; }

.main-level span {
    cursor: pointer;
    margin: 0 1.5rem;
}

#drop-down {
    background: #d71a21;
    border-top: 5px solid #d1d1d1;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 1rem;
    font-weight: 400;
    left: 0;
    line-height: 1.5rem;
    opacity: 0;
    padding: 0 0 12px;
    position: absolute;
    text-align: left;
    text-transform: lowercase;
    top: 70px;
    -webkit-transition: all .8s ease;
    -moz-transition: all .8s ease;
    -ms-transition: all .8s ease;
    -o-transition: all .8s ease;
    transition: all .8s ease;
    visibility: hidden;
    width: 100%;
    z-index: 999;
}

.main-level:hover #drop-down, .main-level:active #drop-down {
    opacity: 1;
    visibility: visible;
}

.drop-down-col {
    float: left;
    width: 115px;
    padding: 0 0 0 17px;
}

.drop-down-col:last-child { width: auto; }

.drop-down-col a { transition: none; }

.drop-down-col a:hover {
    text-decoration: underline;
}

.col-title {
    border-bottom: 1px solid #fff;
    height: 44px;
    line-height: 44px;
    text-transform: uppercase;
}

.drop-down-col ul {
    list-style: none;
    padding: 10px 0 0;
}

.drop-down-col li { display: block; }

.forum-block { padding: 0 20px; }

.forum-title {
    overflow: hidden;
    position: relative;
    text-transform: uppercase;
    white-space: nowrap;
    width: 100%;
}

.forum-title:after {
    border-bottom: 1px solid #fff;
    content: "";
    display: inline-block;
    height: 0;
    margin: 0 0 0 20px;
    vertical-align: middle;
    width: 100%;
}

.topics a { margin: 0 5px; }

.topics a:first-child { margin: 0 5px 0 0; }

/* content /**/

#content {
    background: #fff url(img/content-bg.png) 750px 0 repeat-y;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
}

/* left-column /**/

#left-column {
    float: left;
    width: 750px;
}

/* right-column /**/

#right-column {
    float: left;
    padding: 0 0 27px;
    width: 348px;
}

/* post-list & post /**/

.post-list-container { margin: 35px 0 0; }

.first-post { margin: 0; }

/* post /**/

.post-container { }

/* post title /**/

.post-title {
    font-size: 26px;
    font-weight: 400;
    line-height: 36px;
    padding: 0 27px;
    text-transform: uppercase;
}

.first-post .post-title, #post-page .post-title {
    font-size: 28px;
    line-height: auto;
    padding: 15px 27px 0;
}

/* post-info (author, create date, tags) /**/

.post-info {
    font-size: 11px;
    line-height: 22px;
    overflow: auto;
    padding: 0 27px;
    text-transform: uppercase;
}

.post-info:after {
    background: #d71920;
    content: "";
    display: block;
    font-size: 0;
    height: 1px;;
    line-height: 0;
    margin: 12px 0;
    width: 30px;
}

.first-post .post-info:after { margin: 12px 0 19px; }

.post-author {
    background: url(img/user-bg.png) 0 50% no-repeat;
    margin: 0 0.875rem 0 0;
    padding: 0 0 0 0.9375rem;
}

.post-date {
    background: url(img/date-bg.png) 0 50% no-repeat;
    margin: 0 0.875rem 0 0;
    padding: 0 0 0 1.25rem;
}

.post-comments {
    background: url(img/comment-bg.png) 0 50% no-repeat;
    margin: 0 0.875rem 0 0;
    padding: 0 0 0 1.5rem;
}

.post-tags {
    background: url(img/tags-bg.png) 0 50% no-repeat;
    padding: 0 0 0 1.25rem;
}

/* post-lead /**/

.post-lead {
    font-size: 15px;
    line-height: 25px;
    padding: 0 27px;
    text-align: justify;
}

.first-post .post-lead { padding: 21px 27px 0; }

.first-lead { text-align: left; }

.post-list-left {
    float: left;
    width: 314px;
}

.post-list-right {
    float: left;
    margin: 0 0 0 8px;
    width: 428px;
}

/* post-content /**/

.post-content {
    font-size: 16px;
    line-height: 25px;
    padding: 0 27px;
}

    .post-content a { color: #d71920; }

    .post-content a:hover { text-decoration: underline; }

    .post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5  {
        color: #000;
        font-size: 26px;
        font-weight: 700;
        padding: 0 0 5px;
    }

	.post-content p {
        line-height: 25px;
        padding: 0 0 25px;
    }

    .post-content img {
        display: block;
        margin: 0 -27px;
    }

    .post-content img[style*="float:left"] { margin: 0 25px 25px 0; }

    .post-content img[style*="float:right"] { margin: 0 0 25px 25px; }

    #post-page .post-content p:first-child img { margin: 7px -27px 0; }

    #post-page .post-content p:first-child img[style*="float:left"] { margin: 0 25px 25px 0; }
    #post-page .post-content p:first-child img[style*="float:right"] { margin: 0 0 25px 25px; }

    #post-page  .post-content p[style*="text-align:center"] img {
        margin: 0 auto 25px;
    }

    .post-content p.image-caption {
        background: #f3f3f3;
        border-left: 3px solid #d9252c;
        font-size: 13px;
        margin: -25px -27px 25px;
        padding: 5px 23px;
    }

    .post-content ol { padding: 0 0 25px 15px; }

    .post-content ul {
        list-style: none;
        padding: 0 0 25px 15px;
    }

    .post-content ol li, .post-content ul li { margin: 0 0 10px; }

    .post-content ul li {
        background: url(img/list-bg.png) 0 8px no-repeat;
        padding: 0 0 0 30px;
    }

    .post-content blockquote {
        border-left: 1px solid #d71920;
        font-size: 26px;
        font-style: italic;
        font-weight: 300;
        margin: 0 0 25px;
        padding: 0 0 0 27px;
    }

    .post-content .border-box {
        background: #f3f3f3;
        float: left;
        margin: 0 25px 25px 0;
        max-width: 323px;
        padding: 25px;
    }

    .post-content .border-box[style*="text-align: center"] {
        float: none;
        margin: 0 0 25px;
        max-width: none;
        text-align: left !important;
    }

    .post-content .border-box[style*="text-align: right"] {
        float: right;
        margin: 0 0 25px 25px;
        text-align: left !important;
    }
    
    .post-content blockquote p { line-height: 38px }

    .post-content blockquote p:last-child { padding: 0; }

    .post-content iframe.twitter-tweet { margin: 0 auto; }

/* post bottom /**/

.post-bottom {
    margin: 21px 27px 0;
    padding: 0 5px 0 0;
}

/* post-share /**/

.post-share {
    padding: 0 27px;
    text-align: right;
}

/* post-read-more /**/

.post-read-more {
    background: url(img/read-more-bg.png) 100% 50% no-repeat;
    color: #d71920;
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 1px;
    padding: 0 16px 0 0;
    text-transform: uppercase;
}

.post-read-more:hover { text-decoration: none; }

.post-bottom .fb-item {
    display: inline-block;
    float: right;
}

/* post-line /**/ 

.post-line {
    background: #ddd;
    height: 1px;
    line-height: 0;
    margin: 35px 27px 0;
}

/* customize blog pagination /**/

.blog-pagination { margin: 30px 0 0; }

.blog-pagination-left {
    display: inline-block;
    float: none !important;
}

.blog-pagination-right {
    display: inline-block;
    float: none !important;
}

.inactive {
    border: 1px solid #cecece !important;
    color: #cecece !important;
}

a.nav-item { color: #9e9e9e !important; }

a.p-item:hover {
    border: 1px solid #d71920 !important;
    color: #d71920 !important;
}

.num-item {
    border-radius: 50% !important;
    border: 1px solid #fff !important;
}

a.num-item { color: #424242 !important; }

a.num-item:hover {
    border: 1px solid #ccc !important;
    color: #424242 !important;
}

.active-item {
    background: #d71920 !important;
    border: 1px solid #d71920 !important;
    color: #fff !important;
}

/* customize comment /**/

.c-p-item { font-weight: 600!important; }

a.c-p-item:hover {
    border: 1px solid #d71920!important;
    color: #d71920!important;
}

a.c-num-item { color: #424242!important; }

a.c-num-item:hover {
    border: 1px solid #ccc!important;
    color: #424242!important;
}

.c-active-item {
    background: #d71920!important;
    border: 1px solid #d71920!important;
    color: #fff!important;
}

/* be-author /**/

.be-author {
    font-size: 15px;
    line-height: 25px;
    padding: 55px 27px 50px;
    text-align: center;
}

.be-author img {
    display: block;
    margin: 0 auto 3px;
    width: 570px;
}

.be-author a { color: #d71920; }

/* recommended-posts /**/

.recommended-posts {
    border-bottom: 1px solid #ddd;
    margin: 0 27px 39px;
    padding: 0 0 25px;
}

.recommended-posts-title {
    border-bottom: 1px solid #ddd;
    font-size: 26px;
    font-weight: 400;
    line-height: 1;
    margin: 0 0 27px;
    padding: 0 0 23px;
    text-transform: uppercase;
}

.bx-wrapper { position: relative; }

.bx-wrapper img {
    max-width: 100%;
    display: block;
}

.bx-wrapper .bx-viewport {
    -webkit-transform: translatez(0);
    -moz-transform: translatez(0);
    -ms-transform: translatez(0);
    -o-transform: translatez(0);
    transform: translatez(0);
}

.bx-wrapper .bx-controls-direction a {
    background: #c2c2c2 url(img/controls.png) 0 0 no-repeat;
    height: 19px;
    outline: none;
    position: absolute;
    text-indent: -9999px;
    top: -71px;
    width: 19px;
    z-index: 9999;
}

.bx-wrapper .bx-controls-direction a:hover { background-color: #d71920; }

.bx-wrapper a.bx-prev { right: 20px; }

.bx-wrapper a.bx-next {
    background-position: -19px 0;
    right: 0;
}

.recommended-post-title {
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    padding: 11px 0 0;
    text-transform: uppercase;
}

.recommended-post-title:after {
    background: #d71920;
    content: "";
    display: block;
    font-size: 0;
    height: 1px;;
    line-height: 0;
    margin: 10px 0 12px;
    width: 27px;
}

.recommended-post-desc {
    color: #323232;
    font-size: 13px;
    line-height: 22px;
}

/* widgets - Oldaldobozok /**/
/*
    - Oldaldobozok alapértelmezet megjelenése
    - Blog leírása
    - Blog ajánló
    - Címkefelhő
    - Legfrissebb bejegyzések
    - Utolsó kommentek
    - Utoljára kommentelt bejegyzések
    - Archívum
    - Links
    - RSS Feed
    - Origo RSS
/**/

/* Widgets default - Oldaldobozok alapértelmezet megjelenése /**/

.widget { margin: 0 24px; }

.widget-title {
    border-bottom: 1px solid #ddd;
    height: 65px;
    line-height: 65px;
}

.widget-title h3 {
    color: #d71920;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
}

.widget-content {
    font-size: 14px;
    line-height: 21px;
    overflow: hidden;
    padding: 20px 0 0;
}

/* blog-description /**/

.blog-description {
    border-bottom: 1px solid #ddd;
    padding: 0 0 20px;
}

.blog-description img {
    border-radius: 50%;
    float: left;
    margin: 0 10px 10px 0;
}

/* recommend /**/

.recommend img {
    border-radius: 50%;
    float: left;
    margin: 0 10px 10px 0;
}

.recommend a { font-size: 15px;  }

/* tagcloud /**/
/*
    - equal-list
    - tag-cloud-list
/**/

/* equal-list /**/

.tagcloud-content .tag-item {
    display: inline-block;
    font-size: 13px;
    margin: 0 5px 5px 0;
}

.tagcloud-content .tag-item span { color: #d71920; }

.tagcloud-content .tag-item span:after {
    color: #424242;
    content: ",";
}

.tagcloud-content .tag-item:hover { color: #d71920; }

/* tag-cloud-list **/

.tag-size-1 { font-size: 0.875rem; }
.tag-size-2 { font-size: 1.125rem; }
.tag-size-3 { font-size: 1.375rem; }

.tag-cloud-item {
    display: inline-block;
    vertical-align: baseline;
}

.tag-separator {
    display: inline-block;
    padding: 0 0.3125rem 0 0;
    vertical-align: baseline;
}

/* latest /**/

.latest-item { padding: 0 0 0.9375rem; }

.latest-item:last-child { padding: 0; }

.latest-item-title {
    font-weight: 700;
}

.latest-date {
    background: url(img/date-bg.png) 0 50% no-repeat;
    font-size: 0.688rem;
    padding: 0 0 0 1.25rem;
}

/* last-comments /**/

/* last-commented-posts /**/

.last-commented-posts { border-top: 1px solid #ddd; }

/* last-comments & last-commented-posts /**/
/*
    - with avatar
    - without avatar
/**/

/* with avatar */

.last-comment-item-wa:after {
    background: #d71920;
    content: "";
    display: block;
    font-size: 0;
    height: 1px;;
    line-height: 0;
    margin: 0.9375rem 0;
    width: 30px;
}

.last-comment-item-info-wa {
    font-size: 0.6875rem;
    line-height: 2.5rem;
    margin: 0 0 0.3125rem;
}

.last-comment-item-info-wa img {
    border-radius: 50%;
    vertical-align: middle;
}

.last-comment-item-user-wa {
    margin: 0 1.25rem 0 0.625rem;
    text-transform: uppercase;
}

.last-comment-item-date-wa {
    background: url(img/date-bg.png) 0 50% no-repeat;
    color: #2e2e2e;
    padding: 0 0 0 1.25rem;
}

.last-comment-item-title-wa {
    font-size: 0.9375rem;
    font-weight: 700;
    line-height: 1.313rem;
}

/* without avatar */

.last-comment-item:after {
    background: #d71920;
    content: "";
    display: block;
    font-size: 0;
    height: 1px;;
    line-height: 0;
    margin: 0.9375rem 0;
    width: 30px;
}

.last-comment-item:last-child:after { margin: 0.9375rem 0 0; }

.last-comment-item-title {
    font-size: 0.9375rem;
    line-height: 1.313rem;
}

.last-comment-item-info { font-size: 0.6875rem; }

.last-comment-item-user {
    background: url(img/user-bg.png) 0 50% no-repeat;
    margin: 0 0.625rem 0 0;
    padding: 0 0 0  0.9375rem;
    text-transform: uppercase;
}

.last-comment-item-date {
    background: url(img/date-bg.png) 0 50% no-repeat;
    color: #2e2e2e;
    padding: 0 0 0 1.25rem;
}

/* archive - Archívum /**/

.archive ul ul  {
    list-style: inside circle;
    padding: 0 0 0 15px;
}

/* Links /**/

.links-item {
    background: url(img/read-more-bg.png) 0 50% no-repeat;
    font-size: 15px;
    margin: 0 0 5px;
    padding: 0 0 0 15px;
}

.links-item:last-child { margin: 0; }


/* RSS Feed /**/

/* Origo RSS /**/

/* footer /**/

#footer {
    background: -moz-linear-gradient(90deg, #b11116 0%, #d71920 100%);
    background: -webkit-gradient(linear, 90deg, color-stop(0%, #b11116), color-stop(100%, #d71920));
    background: -webkit-linear-gradient(90deg, #b11116 0%, #d71920 100%);
    background: -o-linear-gradient(90deg, #b11116 0%, #d71920 100%);
    background: -ms-linear-gradient(90deg, #b11116 0%, #d71920 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b11116', endColorstr='#d71920', GradientType='0');
    background: linear-gradient(0deg, #b11116 0%, #d71920 100%);
    border-bottom: 5px solid #d1d1d1;
    /*height: 195px;*/
    height: 169px;
    /*padding: 55px 0 0 39px;*/
    padding: 30px 0 0 39px;
}

.footer-col-1 {
    background: url(img/footer-follow-us.png) 1px 4px no-repeat;
    float: left;
    height: 82px;
    padding: 57px 0 0;
    width: 327px;
}

.social-links {
    height: 44px;
    margin: 0 0 20px;
}

.social-links a {
    display: inline-block;
    height: 44px;
    margin: 0 17px 0 0;
    vertical-align: top;
    width: 44px;
}

.b-fb { background: url(img/s-fb.png) 0 0 no-repeat; }
.b-tw { background: url(img/s-tw.png) 0 0 no-repeat; }
.b-go { background: url(img/s-go.png) 0 0 no-repeat; }

.copy {
    color: #fff;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 14px;
    line-height: 1;
}

.footer-col-2 {
    background: url(img/footer-subscribe.png) 31px 6px no-repeat;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    color: #fff;
    float: left;
    height: 74px;
    padding: 65px 0 0 33px;
    width: 333px;
}

#mc_embed_signup {
    height: 28px;
    margin: 0 0 27px;
    overflow: hidden;
}

input.email {
    border: 0;
    border-left: 1px solid #cfcaca;
    border-top: 1px solid #cdc1c1;
    box-shadow: 1px 1px 0px rgba(255,255,255, .5);
    color: #424242;
    display: inline-block;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 26px;
    height: 26px;
    margin: 0 18px 0 0;
    padding: 0 10px;
    vertical-align: middle;
    width: 178px;
}

#mc-embedded-subscribe {
    background: transparent url(img/subscribe-btn.png) 0 0 no-repeat;
    border: 0;
    cursor: pointer;
    display: inline-block;
    height: 15px;
    vertical-align: middle;
    width: 67px;
}

.footer-menu {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 14px;
    line-height: 1;
}

.footer-menu a {
    color: #fff;
    margin: 0 7px;
}

.footer-menu a:first-child { margin: 0 7px 0 0; }

.footer-col-3 {
    background: url(img/footer-logo.png) 0 0 no-repeat;
    float: left;
    height: 127px;
    margin: 6px 0 0 106px;
    width: 152px;
}

/* misc /**/

.def-readmore { display: none; }

.ad-between-post-container { text-align: center; }

.ad-between-post-container .goAdverticum { margin: 30px 0 0; }

.ad-between-widget-container { text-align: center; }

.ad-between-widget-container .goAdverticum { margin: 30px 0 0; }

.ad-between-widget-container .ad-text {
    padding: 0 25px 0 0;
    text-align: right;
}

.ad-text span {
    color: #767676;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
}

#disqus_thread { margin: 27px 27px 0; }

#disqus_thread a { color: #d71920; }

/* comment /**/

.comment-rss { color: #d71920 !important; }

.comment-actions-left a { color: #d71920 !important; }

/* disqus /**/

.post-comment-list { margin: 0 27px; }

.login-msg a { color: #d71920 !important; }

.comment-info-left a { color: #d71920 !important; }

.post-comment-list div:last-child { margin: 0; }

.logout:hover { color: #d71920 !important; }

.comment-actions .reply, .comment-actions .add-comment {
    background: #fff !important;
    border-color: #d71920 !important;
    color: #d71920 !important;
}

.comment-actions .reply:hover, .comment-actions .add-comment:hover {
    border-color: #d71920 !important;
    background: #d71920 !important;
    color: #fff !important
}

.cancel-comment:hover {
    border-color: #d71920 !important;
    background: #d71920 !important;
    color: #fff !important
}

.comment-content a { color: #d71920 !important; }

.comment-area {
    border-color: #d71920 !important;
    height: 180px !important;
}
